import { expect, test } from 'vitest';
import formatDate from './formatDate';

const date = "2025-11-28T11:26:45.000000Z"
const res = "28/11/2025"

test("Format Date", () => {
    expect(formatDate(date)).toBe(res);
})